
# Dadou - 2.1-0.20010121.1mdk - Define LMDK version - Be carefull if you modify
#                               this macro. Its result appear in all bug report
#                               send to the KDE team
%{expand:%%define mdk_version %(A=$(awk '{print $4}' /etc/mandrake-release); B=$(awk '{print $5}' /etc/mandrake-release); if [ -n "$A" ]; then echo $A $B; else echo Cooker; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-et
Summary:	Estonian language support for KDE
Version:    3.3.2
Release:    11mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-et, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-et3
Provides:	kde-i18n-et3
BuildRequires:  freetype2 gettext kdelibs-devel texinfo
Patch1:		kde-i18n-et-3.3.2-fix-kcmlaptop.patch.bz2

%description
Estonian language support for KDE.

%prep
%setup -q
%patch1 -p1 -b .fix_kcmlaptop


%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/et/
#






%doc %_docdir/HTML/et/common/*.html
%doc %_docdir/HTML/et/common/*.css
%doc %_docdir/HTML/et/common/*.png

%dir %_docdir/HTML/et/flashkard/
%doc %_docdir/HTML/et/flashkard/common
%doc %_docdir/HTML/et/flashkard/*.bz2
%doc %_docdir/HTML/et/flashkard/*.docbook

%dir %_docdir/HTML/et/kamera/
%doc %_docdir/HTML/et/kamera/common
%doc %_docdir/HTML/et/kamera/*.bz2
%doc %_docdir/HTML/et/kamera/*.docbook

%dir %_docdir/HTML/et/kate-plugins/
%doc %_docdir/HTML/et/kate-plugins/common
%doc %_docdir/HTML/et/kate-plugins/*.docbook
%doc %_docdir/HTML/et/kate-plugins/*.bz2

%dir %_docdir/HTML/et/kcachegrind/
%doc %_docdir/HTML/et/kcachegrind/common
%doc %_docdir/HTML/et/kcachegrind/*.bz2
%doc %_docdir/HTML/et/kcachegrind/*.docbook


%dir %_docdir/HTML/et/kate/
%doc %_docdir/HTML/et/kate/common
%doc %_docdir/HTML/et/kate/*.docbook
%doc %_docdir/HTML/et/kate/*.bz2

%dir %_docdir/HTML/et/kcontrol/kcmktalkd/
%doc %_docdir/HTML/et/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/et/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/et/kcontrol/kxmlrpcd/
%doc %_docdir/HTML/et/kcontrol/kxmlrpcd/common
%doc %_docdir/HTML/et/kcontrol/kxmlrpcd/*.bz2
%doc %_docdir/HTML/et/kcontrol/kxmlrpcd/*.docbook

%dir %_docdir/HTML/et/kcontrol/lanbrowser/
%doc %_docdir/HTML/et/kcontrol/lanbrowser/common
%doc %_docdir/HTML/et/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/et/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/et/keduca/
%doc %_docdir/HTML/et/keduca/common
%doc %_docdir/HTML/et/keduca/*.bz2
%doc %_docdir/HTML/et/keduca/*.docbook

%dir %_docdir/HTML/et/kdict/
%doc %_docdir/HTML/et/kdict/common
%doc %_docdir/HTML/et/kdict/*.bz2
%doc %_docdir/HTML/et/kdict/*.docbook

%dir %_docdir/HTML/et/ksirc/
%doc %_docdir/HTML/et/ksirc/common
%doc %_docdir/HTML/et/ksirc/*.bz2
%doc %_docdir/HTML/et/ksirc/*.docbook

%dir %_docdir/HTML/et/ktalkd/
%doc %_docdir/HTML/et/ktalkd/common
%doc %_docdir/HTML/et/ktalkd/*.bz2
%doc %_docdir/HTML/et/ktalkd/*.docbook

%dir %_docdir/HTML/et/lisa/
%doc %_docdir/HTML/et/lisa/common
%doc %_docdir/HTML/et/lisa/*.bz2
%doc %_docdir/HTML/et/lisa/*.docbook

%dir %_docdir/HTML/et/kwifimanager/
%doc %_docdir/HTML/et/kwifimanager/common
%doc %_docdir/HTML/et/kwifimanager/*.bz2
%doc %_docdir/HTML/et/kwifimanager/*.docbook



%dir %_docdir/HTML/et/kpf/
%doc %_docdir/HTML/et/kpf/common
%doc %_docdir/HTML/et/kpf/*.bz2
%doc %_docdir/HTML/et/kpf/*.docbook


%dir %_docdir/HTML/et/knewsticker/
%doc %_docdir/HTML/et/knewsticker/common
%doc %_docdir/HTML/et/knewsticker/*.bz2
%doc %_docdir/HTML/et/knewsticker/*.docbook


%dir %_docdir/HTML/et/kgpgcertmanager/
%doc %_docdir/HTML/et/kgpgcertmanager/common
%doc %_docdir/HTML/et/kgpgcertmanager/*.bz2
%doc %_docdir/HTML/et/kgpgcertmanager/*.docbook

%dir %_docdir/HTML/et/khangman/
%doc %_docdir/HTML/et/khangman/common
%doc %_docdir/HTML/et/khangman/*.bz2
%doc %_docdir/HTML/et/khangman/*.docbook

%dir %_docdir/HTML/et/khelpcenter/

%dir %_docdir/HTML/et/khelpcenter/faq/
%doc %_docdir/HTML/et/khelpcenter/faq/common
%doc %_docdir/HTML/et/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/et/khelpcenter/faq/*.bz2

%dir %_docdir/HTML/et/khelpcenter/glossary/
%doc %_docdir/HTML/et/khelpcenter/glossary/common
%doc %_docdir/HTML/et/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/et/khelpcenter/glossary/*.docbook


%doc %_docdir/HTML/et/khelpcenter/*.docbook
%doc %_docdir/HTML/et/khelpcenter/*.bz2
%doc %_docdir/HTML/et/khelpcenter/common

%dir %_docdir/HTML/et/khelpcenter/userguide/
%doc %_docdir/HTML/et/khelpcenter/userguide/common
%doc %_docdir/HTML/et/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/et/khelpcenter/userguide/*.bz2

%dir %_docdir/HTML/et/khelpcenter/visualdict/
%doc %_docdir/HTML/et/khelpcenter/visualdict/common
%doc %_docdir/HTML/et/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/et/khelpcenter/visualdict/*.docbook

%dir %_docdir/HTML/et/kicker-applets/
%doc %_docdir/HTML/et/kicker-applets/common
%doc %_docdir/HTML/et/kicker-applets/*.bz2
%doc %_docdir/HTML/et/kicker-applets/*.docbook

%dir %_docdir/HTML/et/kmathtool/
%doc %_docdir/HTML/et/kmathtool/common
%doc %_docdir/HTML/et/kmathtool/*.bz2
%doc %_docdir/HTML/et/kmathtool/*.docbook

%dir %_docdir/HTML/et/kmplot/
%doc %_docdir/HTML/et/kmplot/common
%doc %_docdir/HTML/et/kmplot/*.bz2
%doc %_docdir/HTML/et/kmplot/*.docbook

%dir %_docdir/HTML/et/konq-plugins/
%doc %_docdir/HTML/et/konq-plugins/common
%doc %_docdir/HTML/et/konq-plugins/*.bz2
%doc %_docdir/HTML/et/konq-plugins/*.docbook

%dir %_docdir/HTML/et/kpercentage/
%doc %_docdir/HTML/et/kpercentage/common
%doc %_docdir/HTML/et/kpercentage/*.bz2
%doc %_docdir/HTML/et/kpercentage/*.docbook

%dir %_docdir/HTML/et/krfb/
%doc %_docdir/HTML/et/krfb/
%doc %_docdir/HTML/et/krfb/*.bz2
%doc %_docdir/HTML/et/krfb/*.docbook

%dir %_docdir/HTML/et/kstars/
%doc %_docdir/HTML/et/kstars/common
%doc %_docdir/HTML/et/kstars/*.docbook
%doc %_docdir/HTML/et/kstars/*.bz2


%dir %_docdir/HTML/et/KRegExpEditor/
%doc %_docdir/HTML/et/KRegExpEditor/common
%doc %_docdir/HTML/et/KRegExpEditor/*.bz2
%doc %_docdir/HTML/et/KRegExpEditor/*.docbook

%dir %_docdir/HTML/et/amor/
%doc %_docdir/HTML/et/amor/common
%doc %_docdir/HTML/et/amor/*.bz2
%doc %_docdir/HTML/et/amor/*.docbook

%dir %_docdir/HTML/et/ark/
%doc %_docdir/HTML/et/ark/common
%doc %_docdir/HTML/et/ark/*.bz2
%doc %_docdir/HTML/et/ark/*.docbook

%dir %_docdir/HTML/et/atlantik/
%doc %_docdir/HTML/et/atlantik/common
%doc %_docdir/HTML/et/atlantik/*.bz2
%doc %_docdir/HTML/et/atlantik/*.docbook

%dir %_docdir/HTML/et/cervisia/
%doc %_docdir/HTML/et/cervisia/common
%doc %_docdir/HTML/et/cervisia/*.bz2
%doc %_docdir/HTML/et/cervisia/*.docbook

%dir %_docdir/HTML/et/kaddressbook/
%doc %_docdir/HTML/et/kaddressbook/common
%doc %_docdir/HTML/et/kaddressbook/*.bz2
%doc %_docdir/HTML/et/kaddressbook/*.docbook

%dir %_docdir/HTML/et/kalarm/
%doc %_docdir/HTML/et/kalarm/common
%doc %_docdir/HTML/et/kalarm/*.bz2
%doc %_docdir/HTML/et/kalarm/*.docbook

%dir %_docdir/HTML/et/kalzium/
%doc %_docdir/HTML/et/kalzium/common
%doc %_docdir/HTML/et/kalzium/*.bz2
%doc %_docdir/HTML/et/kalzium/*.docbook

%dir %_docdir/HTML/et/kandy/
%doc %_docdir/HTML/et/kandy/common
%doc %_docdir/HTML/et/kandy/*.bz2
%doc %_docdir/HTML/et/kandy/*.docbook

%dir %_docdir/HTML/et/karm/
%doc %_docdir/HTML/et/karm/
%doc %_docdir/HTML/et/karm/*.bz2
%doc %_docdir/HTML/et/karm/*.docbook

%dir %_docdir/HTML/et/kasteroids/
%doc %_docdir/HTML/et/kasteroids/common
%doc %_docdir/HTML/et/kasteroids/*.bz2
%doc %_docdir/HTML/et/kasteroids/*.docbook

%dir %_docdir/HTML/et/katomic/
%doc %_docdir/HTML/et/katomic/common
%doc %_docdir/HTML/et/katomic/*.bz2
%doc %_docdir/HTML/et/katomic/*.docbook

%dir %_docdir/HTML/et/kbabel/
%doc %_docdir/HTML/et/kbabel/common
%doc %_docdir/HTML/et/kbabel/*.bz2
%doc %_docdir/HTML/et/kbabel/*.docbook

%dir %_docdir/HTML/et/kbackgammon/
%doc %_docdir/HTML/et/kbackgammon/common
%doc %_docdir/HTML/et/kbackgammon/*.bz2
%doc %_docdir/HTML/et/kbackgammon/*.docbook

%dir %_docdir/HTML/et/kblackbox/
%doc %_docdir/HTML/et/kblackbox/common
%doc %_docdir/HTML/et/kblackbox/*.bz2
%doc %_docdir/HTML/et/kblackbox/*.docbook

%dir %_docdir/HTML/et/kbounce/
%doc %_docdir/HTML/et/kbounce/common
%doc %_docdir/HTML/et/kbounce/*.bz2
%doc %_docdir/HTML/et/kbounce/*.docbook

%dir %_docdir/HTML/et/kbruch/
%doc %_docdir/HTML/et/kbruch/common
%doc %_docdir/HTML/et/kbruch/*.bz2
%doc %_docdir/HTML/et/kbruch/*.docbook

%dir %_docdir/HTML/et/kcalc/
%doc %_docdir/HTML/et/kcalc/common
%doc %_docdir/HTML/et/kcalc/*.bz2
%doc %_docdir/HTML/et/kcalc/*.docbook

%dir %_docdir/HTML/et/kcharselect/
%doc %_docdir/HTML/et/kcharselect/common
%doc %_docdir/HTML/et/kcharselect/*.bz2
%doc %_docdir/HTML/et/kcharselect/*.docbook

%dir %_docdir/HTML/et/kcoloredit/
%doc %_docdir/HTML/et/kcoloredit/common
%doc %_docdir/HTML/et/kcoloredit/*.bz2
%doc %_docdir/HTML/et/kcoloredit/*.docbook

%dir %_docdir/HTML/et/kcontrol/arts/
%doc %_docdir/HTML/et/kcontrol/arts/common
%doc %_docdir/HTML/et/kcontrol/arts/*.bz2
%doc %_docdir/HTML/et/kcontrol/arts/*.docbook

%dir %_docdir/HTML/et/kcontrol/background/
%doc %_docdir/HTML/et/kcontrol/background/common
%doc %_docdir/HTML/et/kcontrol/background/*.bz2
%doc %_docdir/HTML/et/kcontrol/background/*.docbook

%dir %_docdir/HTML/et/kcontrol/bell/
%doc %_docdir/HTML/et/kcontrol/bell/common
%doc %_docdir/HTML/et/kcontrol/bell/*.bz2
%doc %_docdir/HTML/et/kcontrol/bell/*.docbook

%dir %_docdir/HTML/et/kcontrol/cache/
%doc %_docdir/HTML/et/kcontrol/cache/common
%doc %_docdir/HTML/et/kcontrol/cache/*.bz2
%doc %_docdir/HTML/et/kcontrol/cache/*.docbook

%dir %_docdir/HTML/et/kcontrol/clock/
%doc %_docdir/HTML/et/kcontrol/clock/common
%doc %_docdir/HTML/et/kcontrol/clock/*.bz2
%doc %_docdir/HTML/et/kcontrol/clock/*.docbook

%dir %_docdir/HTML/et/kcontrol/colors/
%doc %_docdir/HTML/et/kcontrol/colors/common
%doc %_docdir/HTML/et/kcontrol/colors/*.bz2
%doc %_docdir/HTML/et/kcontrol/colors/*.docbook

%dir %_docdir/HTML/et/kcontrol/cookies/
%doc %_docdir/HTML/et/kcontrol/cookies/common
%doc %_docdir/HTML/et/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/et/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/et/kcontrol/crypto/
%dir %_docdir/HTML/et/kcontrol/crypto/common
%doc %_docdir/HTML/et/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/et/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/et/kcontrol/desktop/
%doc %_docdir/HTML/et/kcontrol/desktop/common
%doc %_docdir/HTML/et/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/et/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/et/kcontrol/desktopbehavior/
%doc %_docdir/HTML/et/kcontrol/desktopbehavior/common
%doc %_docdir/HTML/et/kcontrol/desktopbehavior/*.bz2
%doc %_docdir/HTML/et/kcontrol/desktopbehavior/*.docbook

%dir %_docdir/HTML/et/kcontrol/ebrowsing/
%doc %_docdir/HTML/et/kcontrol/ebrowsing/common
%doc %_docdir/HTML/et/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/et/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/et/kcontrol/email/
%doc %_docdir/HTML/et/kcontrol/email/common
%doc %_docdir/HTML/et/kcontrol/email/*.bz2
%doc %_docdir/HTML/et/kcontrol/email/*.docbook

%dir %_docdir/HTML/et/kcontrol/energy/
%doc %_docdir/HTML/et/kcontrol/energy/common
%doc %_docdir/HTML/et/kcontrol/energy/*.bz2
%doc %_docdir/HTML/et/kcontrol/energy/*.docbook

%dir %_docdir/HTML/et/kcontrol/filemanager/
%doc %_docdir/HTML/et/kcontrol/filemanager/common
%doc %_docdir/HTML/et/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/et/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/et/kcontrol/filetypes/
%doc %_docdir/HTML/et/kcontrol/filetypes/common
%doc %_docdir/HTML/et/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/et/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/et/kcontrol/fonts/
%doc %_docdir/HTML/et/kcontrol/fonts/common
%doc %_docdir/HTML/et/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/et/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/et/kcontrol/helpindex/
%doc %_docdir/HTML/et/kcontrol/helpindex/common
%doc %_docdir/HTML/et/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/et/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/et/kcontrol/icons/
%doc %_docdir/HTML/et/kcontrol/icons/common
%doc %_docdir/HTML/et/kcontrol/icons/*.bz2
%doc %_docdir/HTML/et/kcontrol/icons/*.docbook

%dir %_docdir/HTML/et/kcontrol/
%doc %_docdir/HTML/et/kcontrol/common
%doc %_docdir/HTML/et/kcontrol/*.bz2
%doc %_docdir/HTML/et/kcontrol/*.docbook

%dir %_docdir/HTML/et/kcontrol/kalarmd/
%doc %_docdir/HTML/et/kcontrol/kalarmd/common
%doc %_docdir/HTML/et/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/et/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmaccess/
%doc %_docdir/HTML/et/kcontrol/kcmaccess/common
%doc %_docdir/HTML/et/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmcss/
%doc %_docdir/HTML/et/kcontrol/kcmcss/common
%doc %_docdir/HTML/et/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmfontinst/
%doc %_docdir/HTML/et/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/et/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmkonsole/
%doc %_docdir/HTML/et/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/et/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmlaunch
%doc %_docdir/HTML/et/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/et/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/et/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/et/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/et/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/et/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmnotify/
%doc %_docdir/HTML/et/kcontrol/kcmnotify/common
%doc %_docdir/HTML/et/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmsmserver/
%doc %_docdir/HTML/et/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/et/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmstyle/
%doc %_docdir/HTML/et/kcontrol/kcmstyle/common
%doc %_docdir/HTML/et/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/et/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/et/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/et/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/et/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/et/kcontrol/kdm/
%doc %_docdir/HTML/et/kcontrol/kdm/common
%doc %_docdir/HTML/et/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/et/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/et/kcontrol/keyboard/
%doc %_docdir/HTML/et/kcontrol/keyboard/common
%doc %_docdir/HTML/et/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/et/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/et/kcontrol/keys/
%doc %_docdir/HTML/et/kcontrol/keys/common
%doc %_docdir/HTML/et/kcontrol/keys/*.bz2
%doc %_docdir/HTML/et/kcontrol/keys/*.docbook

%dir %_docdir/HTML/et/kcontrol/khtml/
%doc %_docdir/HTML/et/kcontrol/khtml/common
%doc %_docdir/HTML/et/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/et/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/et/kcontrol/kwindecoration/
%doc %_docdir/HTML/et/kcontrol/kwindecoration/common
%doc %_docdir/HTML/et/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/et/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/et/kcontrol/language/
%doc %_docdir/HTML/et/kcontrol/language/common
%doc %_docdir/HTML/et/kcontrol/language/*.bz2
%doc %_docdir/HTML/et/kcontrol/language/*.docbook

%dir %_docdir/HTML/et/kcontrol/laptop/
%doc %_docdir/HTML/et/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/et/kcontrol/laptop/common
%doc %_docdir/HTML/et/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/et/kcontrol/mouse/
%doc %_docdir/HTML/et/kcontrol/mouse/common
%doc %_docdir/HTML/et/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/et/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/et/kcontrol/netpref/
%doc %_docdir/HTML/et/kcontrol/netpref/common
%doc %_docdir/HTML/et/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/et/kcontrol/netpref/*.docbook

%dir %_docdir/HTML/et/kcontrol/panel/
%doc %_docdir/HTML/et/kcontrol/panel/common
%doc %_docdir/HTML/et/kcontrol/panel/*.bz2
%doc %_docdir/HTML/et/kcontrol/panel/*.docbook

%dir %_docdir/HTML/et/kcontrol/panelappearance/
%doc %_docdir/HTML/et/kcontrol/panelappearance/common
%doc %_docdir/HTML/et/kcontrol/panelappearance/*.bz2
%doc %_docdir/HTML/et/kcontrol/panelappearance/*.docbook


%dir %_docdir/HTML/et/kcontrol/passwords/
%doc %_docdir/HTML/et/kcontrol/passwords/common
%doc %_docdir/HTML/et/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/et/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/et/kcontrol/powerctrl/
%doc %_docdir/HTML/et/kcontrol/powerctrl/common
%doc %_docdir/HTML/et/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/et/kcontrol/powerctrl/*.docbook


%dir %_docdir/HTML/et/kcontrol/proxy/
%doc %_docdir/HTML/et/kcontrol/proxy/common
%doc %_docdir/HTML/et/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/et/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/et/kcontrol/screensaver/
%doc %_docdir/HTML/et/kcontrol/screensaver/common
%doc %_docdir/HTML/et/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/et/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/et/kcontrol/smb/
%doc %_docdir/HTML/et/kcontrol/smb/common
%doc %_docdir/HTML/et/kcontrol/smb/*.bz2
%doc %_docdir/HTML/et/kcontrol/smb/*.docbook

%dir %_docdir/HTML/et/kcontrol/spellchecking/
%doc %_docdir/HTML/et/kcontrol/spellchecking/common
%doc %_docdir/HTML/et/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/et/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/et/kcontrol/useragent/
%doc %_docdir/HTML/et/kcontrol/useragent/common
%doc %_docdir/HTML/et/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/et/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/et/kcontrol/windowmanagement/
%doc %_docdir/HTML/et/kcontrol/windowmanagement/common
%doc %_docdir/HTML/et/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/et/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/et/kcron/
%doc %_docdir/HTML/et/kcron/common
%doc %_docdir/HTML/et/kcron/*.bz2
%doc %_docdir/HTML/et/kcron/*.docbook

%dir %_docdir/HTML/et/kdat/
%doc %_docdir/HTML/et/kdat/common
%doc %_docdir/HTML/et/kdat/*.bz2
%doc %_docdir/HTML/et/kdat/*.docbook

%dir %_docdir/HTML/et/kdebugdialog/
%doc %_docdir/HTML/et/kdebugdialog/common
%doc %_docdir/HTML/et/kdebugdialog/*.bz2
%doc %_docdir/HTML/et/kdebugdialog/*.docbook

%dir %_docdir/HTML/et/kdeprint/
%doc %_docdir/HTML/et/kdeprint/common
%doc %_docdir/HTML/et/kdeprint/*.bz2
%doc %_docdir/HTML/et/kdeprint/*.docbook

%dir %_docdir/HTML/et/kdesu/
%doc %_docdir/HTML/et/kdesu/common
%doc %_docdir/HTML/et/kdesu/*.bz2
%doc %_docdir/HTML/et/kdesu/*.docbook

%dir %_docdir/HTML/et/kdf/
%doc %_docdir/HTML/et/kdf/common
%doc %_docdir/HTML/et/kdf/*.bz2
%doc %_docdir/HTML/et/kdf/*.docbook

%dir %_docdir/HTML/et/kdm/
%doc %_docdir/HTML/et/kdm/common
%doc %_docdir/HTML/et/kdm/*.bz2
%doc %_docdir/HTML/et/kdm/*.docbook

%dir %_docdir/HTML/et/kdvi/
%doc %_docdir/HTML/et/kdvi/common
%doc %_docdir/HTML/et/kdvi/*.bz2
%doc %_docdir/HTML/et/kdvi/*.docbook

%dir %_docdir/HTML/et/kedit/
%doc %_docdir/HTML/et/kedit/common
%doc %_docdir/HTML/et/kedit/*.bz2
%doc %_docdir/HTML/et/kedit/*.docbook

%dir %_docdir/HTML/et/kenolaba/
%doc %_docdir/HTML/et/kenolaba/common
%doc %_docdir/HTML/et/kenolaba/*.bz2
%doc %_docdir/HTML/et/kenolaba/*.docbook

%dir %_docdir/HTML/et/kfind/
%doc %_docdir/HTML/et/kfind/common
%doc %_docdir/HTML/et/kfind/*.bz2
%doc %_docdir/HTML/et/kfind/*.docbook

%dir %_docdir/HTML/et/kfloppy/
%doc %_docdir/HTML/et/kfloppy/common
%doc %_docdir/HTML/et/kfloppy/*.bz2
%doc %_docdir/HTML/et/kfloppy/*.docbook

%dir %_docdir/HTML/et/kfouleggs/
%doc %_docdir/HTML/et/kfouleggs/common
%doc %_docdir/HTML/et/kfouleggs/*.bz2
%doc %_docdir/HTML/et/kfouleggs/*.docbook

%dir %_docdir/HTML/et/kgamma/
%doc %_docdir/HTML/et/kgamma/common
%doc %_docdir/HTML/et/kgamma/*.bz2
%doc %_docdir/HTML/et/kgamma/*.docbook

%dir %_docdir/HTML/et/kghostview/
%doc %_docdir/HTML/et/kghostview/common
%doc %_docdir/HTML/et/kghostview/*.bz2
%doc %_docdir/HTML/et/kghostview/*.docbook

%dir %_docdir/HTML/et/kgoldrunner/
%doc %_docdir/HTML/et/kgoldrunner/common
%doc %_docdir/HTML/et/kgoldrunner/*.bz2
%doc %_docdir/HTML/et/kgoldrunner/*.docbook

%dir %_docdir/HTML/et/kgpg/
%doc %_docdir/HTML/et/kgpg/common
%doc %_docdir/HTML/et/kgpg/*.bz2
%doc %_docdir/HTML/et/kgpg/*.docbook

%dir %_docdir/HTML/et/khelpcenter/quickstart/
%doc %_docdir/HTML/et/khelpcenter/quickstart/common
%doc %_docdir/HTML/et/khelpcenter/quickstart/*.bz2
%doc %_docdir/HTML/et/khelpcenter/quickstart/*.docbook

%dir %_docdir/HTML/et/khexedit/
%doc %_docdir/HTML/et/khexedit/common
%doc %_docdir/HTML/et/khexedit/*.bz2
%doc %_docdir/HTML/et/khexedit/*.docbook

%dir %_docdir/HTML/et/kicker/
%doc %_docdir/HTML/et/kicker/common
%doc %_docdir/HTML/et/kicker/*.bz2
%doc %_docdir/HTML/et/kicker/*.docbook

%dir %_docdir/HTML/et/kiconedit/
%doc %_docdir/HTML/et/kiconedit/common
%doc %_docdir/HTML/et/kiconedit/*.bz2
%doc %_docdir/HTML/et/kiconedit/*.docbook

%dir %_docdir/HTML/et/kig/
%doc %_docdir/HTML/et/kig/common
%doc %_docdir/HTML/et/kig/*.bz2
%doc %_docdir/HTML/et/kig/*.docbook

%dir %_docdir/HTML/et/kinfocenter/blockdevices/
%doc %_docdir/HTML/et/kinfocenter/blockdevices/common
%doc %_docdir/HTML/et/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/et/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/et/kinfocenter/devices/
%doc %_docdir/HTML/et/kinfocenter/devices/common
%doc %_docdir/HTML/et/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/et/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/et/kinfocenter/dma/
%doc %_docdir/HTML/et/kinfocenter/dma/common
%doc %_docdir/HTML/et/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/et/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/et/kinfocenter/
%doc %_docdir/HTML/et/kinfocenter/common
%doc %_docdir/HTML/et/kinfocenter/*.bz2
%doc %_docdir/HTML/et/kinfocenter/*.docbook

%dir %_docdir/HTML/et/kinfocenter/interrupts/
%doc %_docdir/HTML/et/kinfocenter/interrupts/common
%doc %_docdir/HTML/et/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/et/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/et/kinfocenter/ioports/
%doc %_docdir/HTML/et/kinfocenter/ioports/common
%doc %_docdir/HTML/et/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/et/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/et/kinfocenter/memory/
%doc %_docdir/HTML/et/kinfocenter/memory/common
%doc %_docdir/HTML/et/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/et/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/et/kinfocenter/nics/
%doc %_docdir/HTML/et/kinfocenter/nics/common
%doc %_docdir/HTML/et/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/et/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/et/kinfocenter/partitions/
%doc %_docdir/HTML/et/kinfocenter/partitions/common
%doc %_docdir/HTML/et/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/et/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/et/kinfocenter/pci/
%doc %_docdir/HTML/et/kinfocenter/pci/common
%doc %_docdir/HTML/et/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/et/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/et/kinfocenter/pcmcia/
%doc %_docdir/HTML/et/kinfocenter/pcmcia/common
%doc %_docdir/HTML/et/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/et/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/et/kinfocenter/processor/
%doc %_docdir/HTML/et/kinfocenter/processor/common
%doc %_docdir/HTML/et/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/et/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/et/kinfocenter/protocols/
%doc %_docdir/HTML/et/kinfocenter/protocols/common
%doc %_docdir/HTML/et/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/et/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/et/kinfocenter/samba/
%doc %_docdir/HTML/et/kinfocenter/samba/common
%doc %_docdir/HTML/et/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/et/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/et/kinfocenter/scsi/
%doc %_docdir/HTML/et/kinfocenter/scsi/common
%doc %_docdir/HTML/et/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/et/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/et/kinfocenter/sound/
%doc %_docdir/HTML/et/kinfocenter/sound/common
%doc %_docdir/HTML/et/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/et/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/et/kinfocenter/usb/
%doc %_docdir/HTML/et/kinfocenter/usb/common
%doc %_docdir/HTML/et/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/et/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/et/kinfocenter/xserver/
%doc %_docdir/HTML/et/kinfocenter/xserver/common
%doc %_docdir/HTML/et/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/et/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/et/kioslave/
%doc %_docdir/HTML/et/kioslave/common
%doc %_docdir/HTML/et/kioslave/*.bz2
%doc %_docdir/HTML/et/kioslave/*.docbook

%dir %_docdir/HTML/et/kiten/
%doc %_docdir/HTML/et/kiten/common
%doc %_docdir/HTML/et/kiten/*.bz2
%doc %_docdir/HTML/et/kiten/*.docbook

%dir %_docdir/HTML/et/kjots/
%doc %_docdir/HTML/et/kjots/common
%doc %_docdir/HTML/et/kjots/*.bz2
%doc %_docdir/HTML/et/kjots/*.docbook

%dir %_docdir/HTML/et/kjumpingcube/
%doc %_docdir/HTML/et/kjumpingcube/common
%doc %_docdir/HTML/et/kjumpingcube/*.bz2
%doc %_docdir/HTML/et/kjumpingcube/*.docbook

%dir %_docdir/HTML/et/klettres/
%doc %_docdir/HTML/et/klettres/common
%doc %_docdir/HTML/et/klettres/*.bz2
%doc %_docdir/HTML/et/klettres/*.docbook

%dir %_docdir/HTML/et/klickety/
%doc %_docdir/HTML/et/klickety/common
%doc %_docdir/HTML/et/klickety/*.bz2
%doc %_docdir/HTML/et/klickety/*.docbook

%dir %_docdir/HTML/et/klines/
%doc %_docdir/HTML/et/klines/common
%doc %_docdir/HTML/et/klines/*.bz2
%doc %_docdir/HTML/et/klines/*.docbook

%dir %_docdir/HTML/et/klipper/
%doc %_docdir/HTML/et/klipper/common
%doc %_docdir/HTML/et/klipper/*.bz2
%doc %_docdir/HTML/et/klipper/*.docbook

%dir %_docdir/HTML/et/kmag/
%doc %_docdir/HTML/et/kmag/common
%doc %_docdir/HTML/et/kmag/*.bz2
%doc %_docdir/HTML/et/kmag/*.docbook

%dir %_docdir/HTML/et/kmail
%doc %_docdir/HTML/et/kmail/common
%doc %_docdir/HTML/et/kmail/*.bz2
%doc %_docdir/HTML/et/kmail/*.docbook

%dir %_docdir/HTML/et/kmenuedit/
%doc %_docdir/HTML/et/kmenuedit/common
%doc %_docdir/HTML/et/kmenuedit/*.bz2
%doc %_docdir/HTML/et/kmenuedit/*.docbook

%dir %_docdir/HTML/et/kmessedwords/
%doc %_docdir/HTML/et/kmessedwords/common
%doc %_docdir/HTML/et/kmessedwords/*.bz2
%doc %_docdir/HTML/et/kmessedwords/*.docbook

%dir %_docdir/HTML/et/kmines/
%doc %_docdir/HTML/et/kmines/common
%doc %_docdir/HTML/et/kmines/*.bz2
%doc %_docdir/HTML/et/kmines/*.docbook

%dir %_docdir/HTML/et/kmoon/
%doc %_docdir/HTML/et/kmoon/common
%doc %_docdir/HTML/et/kmoon/*.bz2
%doc %_docdir/HTML/et/kmoon/*.docbook

%dir %_docdir/HTML/et/kmousetool/
%doc %_docdir/HTML/et/kmousetool/common
%doc %_docdir/HTML/et/kmousetool/*.bz2
%doc %_docdir/HTML/et/kmousetool/*.docbook

%dir %_docdir/HTML/et/kmouth/
%doc %_docdir/HTML/et/kmouth/common
%doc %_docdir/HTML/et/kmouth/*.bz2
%doc %_docdir/HTML/et/kmouth/*.docbook

%dir %_docdir/HTML/et/knode/
%doc %_docdir/HTML/et/knode/common
%doc %_docdir/HTML/et/knode/*.bz2
%doc %_docdir/HTML/et/knode/*.docbook

%dir %_docdir/HTML/et/knotes/
%doc %_docdir/HTML/et/knotes/common
%doc %_docdir/HTML/et/knotes/*.bz2
%doc %_docdir/HTML/et/knotes/*.docbook

%dir %_docdir/HTML/et/kodo/
%doc %_docdir/HTML/et/kodo/common
%doc %_docdir/HTML/et/kodo/*.bz2
%doc %_docdir/HTML/et/kodo/*.docbook

%dir %_docdir/HTML/et/kolf/
%doc %_docdir/HTML/et/kolf/common
%doc %_docdir/HTML/et/kolf/*.bz2
%doc %_docdir/HTML/et/kolf/*.docbook

%dir %_docdir/HTML/et/konqueror/
%doc %_docdir/HTML/et/konqueror/common
%doc %_docdir/HTML/et/konqueror/*.bz2
%doc %_docdir/HTML/et/konqueror/*.docbook

%dir %_docdir/HTML/et/konquest/
%doc %_docdir/HTML/et/konquest/common
%doc %_docdir/HTML/et/konquest/*.bz2
%doc %_docdir/HTML/et/konquest/*.docbook

%dir %_docdir/HTML/et/konsole/
%doc %_docdir/HTML/et/konsole/common
%doc %_docdir/HTML/et/konsole/*.bz2
%doc %_docdir/HTML/et/konsole/*.docbook

%dir %_docdir/HTML/et/konsolekalendar/
%doc %_docdir/HTML/et/konsolekalendar/common
%doc %_docdir/HTML/et/konsolekalendar/*.bz2
%doc %_docdir/HTML/et/konsolekalendar/*.docbook

%dir %_docdir/HTML/et/kooka/
%doc %_docdir/HTML/et/kooka/common
%doc %_docdir/HTML/et/kooka/*.bz2
%doc %_docdir/HTML/et/kooka/*.docbook

%dir %_docdir/HTML/et/korganizer/
%doc %_docdir/HTML/et/korganizer/common
%doc %_docdir/HTML/et/korganizer/*.bz2
%doc %_docdir/HTML/et/korganizer/*.docbook

%dir %_docdir/HTML/et/korn/
%doc %_docdir/HTML/et/korn/common
%doc %_docdir/HTML/et/korn/*.bz2
%doc %_docdir/HTML/et/korn/*.docbook

%dir %_docdir/HTML/et/kpackage/
%doc %_docdir/HTML/et/kpackage/common
%doc %_docdir/HTML/et/kpackage/*.bz2
%doc %_docdir/HTML/et/kpackage/*.docbook

%dir %_docdir/HTML/et/kpager/
%doc %_docdir/HTML/et/kpager/common
%doc %_docdir/HTML/et/kpager/*.bz2
%doc %_docdir/HTML/et/kpager/*.docbook


%dir %_docdir/HTML/et/kpat/
%doc %_docdir/HTML/et/kpat/common
%doc %_docdir/HTML/et/kpat/*.bz2
%doc %_docdir/HTML/et/kpat/*.docbook

%dir %_docdir/HTML/et/kpdf/
%doc %_docdir/HTML/et/kpdf/common
%doc %_docdir/HTML/et/kpdf/*.bz2
%doc %_docdir/HTML/et/kpdf/*.docbook

%dir %_docdir/HTML/et/kpilot/
%doc %_docdir/HTML/et/kpilot/common
%doc %_docdir/HTML/et/kpilot/*.bz2
%doc %_docdir/HTML/et/kpilot/*.docbook

%dir %_docdir/HTML/et/kpoker/
%doc %_docdir/HTML/et/kpoker/common
%doc %_docdir/HTML/et/kpoker/*.bz2
%doc %_docdir/HTML/et/kpoker/*.docbook

%dir %_docdir/HTML/et/kppp/
%doc %_docdir/HTML/et/kppp/common
%doc %_docdir/HTML/et/kppp/*.bz2
%doc %_docdir/HTML/et/kppp/*.docbook

%dir %_docdir/HTML/et/krdc/
%doc %_docdir/HTML/et/krdc/common
%doc %_docdir/HTML/et/krdc/*.bz2
%doc %_docdir/HTML/et/krdc/*.docbook

%dir %_docdir/HTML/et/kreversi/
%doc %_docdir/HTML/et/kreversi/common
%doc %_docdir/HTML/et/kreversi/*.bz2
%doc %_docdir/HTML/et/kreversi/*.docbook

%dir %_docdir/HTML/et/kruler/
%doc %_docdir/HTML/et/kruler/common
%doc %_docdir/HTML/et/kruler/*.bz2
%doc %_docdir/HTML/et/kruler/*.docbook

%dir %_docdir/HTML/et/ksame/
%doc %_docdir/HTML/et/ksame/common
%doc %_docdir/HTML/et/ksame/*.bz2
%doc %_docdir/HTML/et/ksame/*.docbook

%dir %_docdir/HTML/et/kshisen/
%doc %_docdir/HTML/et/kshisen/common
%doc %_docdir/HTML/et/kshisen/*.bz2
%doc %_docdir/HTML/et/kshisen/*.docbook

%dir %_docdir/HTML/et/ksim/
%doc %_docdir/HTML/et/ksim/common
%doc %_docdir/HTML/et/ksim/*.bz2
%doc %_docdir/HTML/et/ksim/*.docbook

%dir %_docdir/HTML/et/ksirtet/
%doc %_docdir/HTML/et/ksirtet/common
%doc %_docdir/HTML/et/ksirtet/*.bz2
%doc %_docdir/HTML/et/ksirtet/*.docbook

%dir %_docdir/HTML/et/ksnake/
%doc %_docdir/HTML/et/ksnake/common
%doc %_docdir/HTML/et/ksnake/*.bz2
%doc %_docdir/HTML/et/ksnake/*.docbook

%dir %_docdir/HTML/et/ksnapshot/
%doc %_docdir/HTML/et/ksnapshot/common
%doc %_docdir/HTML/et/ksnapshot/*.bz2
%doc %_docdir/HTML/et/ksnapshot/*.docbook

%dir %_docdir/HTML/et/ksokoban/
%doc %_docdir/HTML/et/ksokoban/common
%doc %_docdir/HTML/et/ksokoban/*.bz2
%doc %_docdir/HTML/et/ksokoban/*.docbook

%dir %_docdir/HTML/et/kspaceduel/
%doc %_docdir/HTML/et/kspaceduel/common
%doc %_docdir/HTML/et/kspaceduel/*.bz2
%doc %_docdir/HTML/et/kspaceduel/*.docbook

%doc %_docdir/HTML/et/ksplashml/
%doc %_docdir/HTML/et/ksplashml/common
%doc %_docdir/HTML/et/ksplashml/*.bz2
%doc %_docdir/HTML/et/ksplashml/*.docbook

%dir %_docdir/HTML/et/ksysguard/
%doc %_docdir/HTML/et/ksysguard/common
%doc %_docdir/HTML/et/ksysguard/*.bz2
%doc %_docdir/HTML/et/ksysguard/*.docbook

%dir %_docdir/HTML/et/ksysv/
%doc %_docdir/HTML/et/ksysv/common
%doc %_docdir/HTML/et/ksysv/*.bz2
%doc %_docdir/HTML/et/ksysv/*.docbook

%dir %_docdir/HTML/et/kteatime/
%doc %_docdir/HTML/et/kteatime/common
%doc %_docdir/HTML/et/kteatime/*.bz2
%doc %_docdir/HTML/et/kteatime/*.docbook

%dir %_docdir/HTML/et/ktimer/
%doc %_docdir/HTML/et/ktimer/common
%doc %_docdir/HTML/et/ktimer/*.bz2
%doc %_docdir/HTML/et/ktimer/*.docbook

%dir %_docdir/HTML/et/ktouch/
%doc %_docdir/HTML/et/ktouch/common
%doc %_docdir/HTML/et/ktouch/*.bz2
%doc %_docdir/HTML/et/ktouch/*.docbook

%dir %_docdir/HTML/et/ktron/
%doc %_docdir/HTML/et/ktron/common
%doc %_docdir/HTML/et/ktron/*.bz2
%doc %_docdir/HTML/et/ktron/*.docbook

%dir %_docdir/HTML/et/ktuberling/
%doc %_docdir/HTML/et/ktuberling/common
%doc %_docdir/HTML/et/ktuberling/*.bz2
%doc %_docdir/HTML/et/ktuberling/*.docbook

%dir %_docdir/HTML/et/kuickshow/
%doc %_docdir/HTML/et/kuickshow/common
%doc %_docdir/HTML/et/kuickshow/*.bz2
%doc %_docdir/HTML/et/kuickshow/*.docbook

%dir %_docdir/HTML/et/kuser/
%doc %_docdir/HTML/et/kuser/common
%doc %_docdir/HTML/et/kuser/*.bz2
%doc %_docdir/HTML/et/kuser/*.docbook

%dir %_docdir/HTML/et/kverbos/
%doc %_docdir/HTML/et/kverbos/common
%doc %_docdir/HTML/et/kverbos/*.bz2
%doc %_docdir/HTML/et/kverbos/*.docbook

%dir %_docdir/HTML/et/kview/
%doc %_docdir/HTML/et/kview/common
%doc %_docdir/HTML/et/kview/*.bz2
%doc %_docdir/HTML/et/kview/*.docbook

%dir %_docdir/HTML/et/kvoctrain/
%doc %_docdir/HTML/et/kvoctrain/common
%doc %_docdir/HTML/et/kvoctrain/*.bz2
%doc %_docdir/HTML/et/kvoctrain/*.docbook

%dir %_docdir/HTML/et/kweather/
%doc %_docdir/HTML/et/kweather/common
%doc %_docdir/HTML/et/kweather/*.bz2
%doc %_docdir/HTML/et/kweather/*.docbook

%dir %_docdir/HTML/et/kwin4/
%doc %_docdir/HTML/et/kwin4/common
%doc %_docdir/HTML/et/kwin4/*.bz2
%doc %_docdir/HTML/et/kwin4/*.docbook

%dir %_docdir/HTML/et/kworldclock/
%doc %_docdir/HTML/et/kworldclock/common
%doc %_docdir/HTML/et/kworldclock/*.bz2
%doc %_docdir/HTML/et/kworldclock/*.docbook

%dir %_docdir/HTML/et/kwrite/
%doc %_docdir/HTML/et/kwrite/common
%doc %_docdir/HTML/et/kwrite/*.bz2
%doc %_docdir/HTML/et/kwrite/*.docbook

%dir %_docdir/HTML/et/kxkb/
%doc %_docdir/HTML/et/kxkb/common
%doc %_docdir/HTML/et/kxkb/*.bz2
%doc %_docdir/HTML/et/kxkb/*.docbook

%dir %_docdir/HTML/et/kxsldbg/
%doc %_docdir/HTML/et/kxsldbg/common
%doc %_docdir/HTML/et/kxsldbg/*.bz2
%doc %_docdir/HTML/et/kxsldbg/*.docbook

%dir %_docdir/HTML/et/lskat/
%doc %_docdir/HTML/et/lskat/common
%doc %_docdir/HTML/et/lskat/*.bz2
%doc %_docdir/HTML/et/lskat/*.docbook

%dir %_docdir/HTML/et/quanta/
%doc %_docdir/HTML/et/quanta/common
%doc %_docdir/HTML/et/quanta/*.bz2
%doc %_docdir/HTML/et/quanta/*.docbook

%doc %_docdir/HTML/et/common/fdl-license
%doc %_docdir/HTML/et/common/gpl-license
%doc %_docdir/HTML/et/common/kde-localised.css.template
%doc %_docdir/HTML/et/common/lgpl-license
%doc %_docdir/HTML/et/common/xml.dcl

%dir %_docdir/HTML/et/kaboodle/
%doc %_docdir/HTML/et/kaboodle/common
%doc %_docdir/HTML/et/kaboodle/*.bz2
%doc %_docdir/HTML/et/kaboodle/*.docbook

%dir %_docdir/HTML/et/kbattleship/
%doc %_docdir/HTML/et/kbattleship/common
%doc %_docdir/HTML/et/kbattleship/*.bz2
%doc %_docdir/HTML/et/kbattleship/*.docbook

%dir %_docdir/HTML/et/kbugbuster/
%doc %_docdir/HTML/et/kbugbuster/common
%doc %_docdir/HTML/et/kbugbuster/*.bz2
%doc %_docdir/HTML/et/kbugbuster/*.docbook

%dir %_docdir/HTML/et/kcontrol/kmixcfg/
%doc %_docdir/HTML/et/kcontrol/kmixcfg/common
%doc %_docdir/HTML/et/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/et/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/et/kget/
%doc %_docdir/HTML/et/kget/common
%doc %_docdir/HTML/et/kget/*.bz2
%doc %_docdir/HTML/et/kget/*.docbook

%dir %_docdir/HTML/et/kompare/
%doc %_docdir/HTML/et/kompare/common
%doc %_docdir/HTML/et/kompare/*.bz2
%doc %_docdir/HTML/et/kompare/*.docbook


%dir %_docdir/HTML/et/kontact/
%doc %_docdir/HTML/et/kontact/common
%doc %_docdir/HTML/et/kontact/*.bz2
%doc %_docdir/HTML/et/kontact/*.docbook

%dir %_docdir/HTML/et/kopete/
%doc %_docdir/HTML/et/kopete/common
%doc %_docdir/HTML/et/kopete/*.bz2
%doc %_docdir/HTML/et/kopete/*.docbook

%doc %_docdir/HTML/et/kpoker/common

%dir %_docdir/HTML/et/kpovmodeler/
%doc %_docdir/HTML/et/kpovmodeler/common
%doc %_docdir/HTML/et/kpovmodeler/*.bz2
%doc %_docdir/HTML/et/kpovmodeler/*.docbook

%dir %_docdir/HTML/et/umbrello/
%doc %_docdir/HTML/et/umbrello/common
%doc %_docdir/HTML/et/umbrello/*.bz2
%doc %_docdir/HTML/et/umbrello/*.docbook

%dir %_docdir/HTML/et/kspell/
%doc %_docdir/HTML/et/kspell/common
%doc %_docdir/HTML/et/kspell/*.bz2
%doc %_docdir/HTML/et/kspell/*.docbook

%dir %_docdir/HTML/et/kwallet/
%doc %_docdir/HTML/et/kwallet/common
%doc %_docdir/HTML/et/kwallet/*.bz2
%doc %_docdir/HTML/et/kwallet/*.docbook


%dir %_docdir/HTML/et/kdearch/
%doc %_docdir/HTML/et/kdearch/common
%doc %_docdir/HTML/et/kdearch/*.bz2
%doc %_docdir/HTML/et/kdearch/*.docbook

%dir %_docdir/HTML/et/kdelirc/
%dir %_docdir/HTML/et/kdelirc/irkick/
%doc %_docdir/HTML/et/kdelirc/irkick/common
%doc %_docdir/HTML/et/kdelirc/irkick/*.bz2
%doc %_docdir/HTML/et/kdelirc/irkick/*.docbook

%dir %_docdir/HTML/et/kdelirc/kcmlirc/
%doc %_docdir/HTML/et/kdelirc/kcmlirc/common
%doc %_docdir/HTML/et/kdelirc/kcmlirc/*.bz2
%doc %_docdir/HTML/et/kdelirc/kcmlirc/*.docbook

%dir %_docdir/HTML/et/klatin/
%doc %_docdir/HTML/et/klatin/common
%doc %_docdir/HTML/et/klatin/*.bz2
%doc %_docdir/HTML/et/klatin/*.docbook

%dir %_docdir/HTML/et/kleopatra/
%doc %_docdir/HTML/et/kleopatra/common
%doc %_docdir/HTML/et/kleopatra/*.bz2
%doc %_docdir/HTML/et/kleopatra/*.docbook

%dir %_docdir/HTML/et/klinkstatus/
%doc %_docdir/HTML/et/klinkstatus/common
%doc %_docdir/HTML/et/klinkstatus/*.bz2
%doc %_docdir/HTML/et/klinkstatus/*.docbook

%dir %_docdir/HTML/et/kolourpaint/
%doc %_docdir/HTML/et/kolourpaint/common
%doc %_docdir/HTML/et/kolourpaint/*.bz2
%doc %_docdir/HTML/et/kolourpaint/*.docbook

%dir %_docdir/HTML/et/kommander/
%doc %_docdir/HTML/et/kommander/common
%doc %_docdir/HTML/et/kommander/*.bz2
%doc %_docdir/HTML/et/kommander/*.docbook

%doc %_docdir/HTML/et/konsole/*.png

%doc %_docdir/HTML/et/kpager/*.png

%dir %_docdir/HTML/et/kscd/
%doc %_docdir/HTML/et/kscd/common
%doc %_docdir/HTML/et/kscd/*.bz2
%doc %_docdir/HTML/et/kscd/*.docbook

%dir %_docdir/HTML/et/ktnef/
%doc %_docdir/HTML/et/ktnef/common
%doc %_docdir/HTML/et/ktnef/*.bz2
%doc %_docdir/HTML/et/ktnef/*.docbook

%dir %_docdir/HTML/et/kturtle/
%doc %_docdir/HTML/et/kturtle/common
%doc %_docdir/HTML/et/kturtle/*.bz2
%doc %_docdir/HTML/et/kturtle/*.docbook

%dir %_docdir/HTML/et/kwatchgnupg/
%doc %_docdir/HTML/et/kwatchgnupg/common
%doc %_docdir/HTML/et/kwatchgnupg/*.bz2
%doc %_docdir/HTML/et/kwatchgnupg/*.docbook

%dir %_docdir/HTML/et/kwordquiz/
%doc %_docdir/HTML/et/kwordquiz/common
%doc %_docdir/HTML/et/kwordquiz/*.bz2
%doc %_docdir/HTML/et/kwordquiz/*.docbook

%dir %_docdir/HTML/et/noatun/
%doc %_docdir/HTML/et/noatun/common
%doc %_docdir/HTML/et/noatun/*.bz2
%doc %_docdir/HTML/et/noatun/*.docbook



#
#
%dir %_datadir/locale/
%dir %_datadir/locale/et/
%_datadir/locale/et/charset
%_datadir/locale/et/*.desktop
%_datadir/locale/et/*.png
#
#
%dir %_datadir/locale/et/LC_MESSAGES/
%_datadir/locale/et/LC_MESSAGES/*.mo


%changelog
* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-11mdk
- Add patch1: fix kcmlaptop

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Tue Nov 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- 3.3.1

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Mon Nov  3 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- 3.1.93

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Fri Aug 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-2mdk
- Fix error found by distinst

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- Require kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed  Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
